Subject: Re: [OPSAWG] Fw: I-D Action:draft-khasnabish-cloud-industry-workitems-survey-00.txt

From: Bhumip Khasnabish <[email-masked]>
Date: Thu, 7 Jul 2011 01:29:02 -0400

We updated the Cloud Ref Framework draft, and it is available at the
following URL:

http://www.ietf.org/id/draft-khasnabish-cloud-reference-framework-01.txt

The other two related drafts have also been updated ...

http://www.ietf.org/id/draft-khasnabish-cloud-industry-workitems-survey-01.txt

http://www.ietf.org/id/draft-khasnabish-cloud-sdo-survey-01.txt

Thanks.

Bhumip

On Tue, Apr 19, 2011 at 4:10 PM, Bhumip Khasnabish <[email-masked]> wrote:

> Sure, will do this (that is add ref/citations) in the next version of this
> draft. Other suggestions are also welcome.
>
>
> On Tue, Apr 19, 2011 at 1:18 PM, Melinda Shore <[email-masked]>wrote:
>
>> On 4/19/11 9:03 AM, Bhumip Khasnabish wrote:
>>
>>> There are other drafts/work-in-progress-docs that describe these... PLS
>>> see the following email in this distribution list
>>> _http://www.ietf.org/mail-archive/web/opsawg/current/msg01593.html _
>>>
>>
>> All I'm asking is that you provide references/citations in your
>> documents, both to provide some context and to suggest that there
>> is, in fact, some familiarity and even possibly some relationship
>> to other ongoing work.  There's no way you're going to get these
>> published without references, anyway, but assuming that what
>> you're trying to do here is make a case for the work, you need to
>> actually try to make a case for the work, and that includes
>> providing context.
>>
>> Melinda
>>
>
>
>
>

---

From: Bhumip Khasnabish <[email-masked]>
Date: Thu, 7 Jul 2011 18:57:17 -0400

We updated the draft and it is now available for review and further
comments...

On Tue, Apr 19, 2011 at 11:57 AM, Bhumip Khasnabish <[email-masked]>wrote:

> Thanks Chris. Yes, planning to update the doc. using Ron's suggestions
> (update sec 3 and new Sec. with relevance to IETF).
> We look forward to both suggestions and contributions from others
> (suppliers and operators in this effort.
>
>  On Mon, Apr 18, 2011 at 8:24 PM, Christopher Liljenstolpe <
> [email-masked]> wrote:
>
>>  Greetings,
>>
>> I agree with Ron here.  The number of vendors entering and leaving this
>> space would makemany such list immediately dated, and therefore the wg item
>> would have a very short relevance period.  Couple that with the fact that
>> the ietf does not work with vendors but with concepts and individuals, and
>> no other draft I can remember enumerating vendors, would lead to the
>> existing section 4 being lethal.  Other operators on this list, please speak
>> up if I am off base
>>
>>
>>
>> Chris
>>
>> Sent from a slightly less silly keyboard.
>>
>>
>> On 18 Apr 2011, at 13:53, Ronald Bonica <[email-masked]> wrote:
>>
>>   Bhumip,
>>
>>
>>
>> In that case, what is the goal of the industry-workitems-survey. It is
>> very odd for an IETF draft to enumerate all of the vendors working in a
>> specific area.
>>
>>
>>
>> I think that this draft would make more sense if you did the following:
>>
>>
>>
>> -          Expand Section 3 to describe what each work item is.
>>
>> -          Delete Section 4, with all of its references to vendors
>>
>> -          Write a new Section 4, which discusses whether each work item
>> should be the object of standardization.
>>
>>
>>
>>
>>
>>
>> Ron
>>
>>
>> /still speaking as an individual contributor
>>
>>
>>
>>
>>
>> *From:* Bhumip Khasnabish [mailto:[email-masked]]
>> *Sent:* Monday, April 18, 2011 1:45 PM
>> *To:* Ronald Bonica
>> *Cc:* [email-masked]
>> *Subject:* Re: [OPSAWG] Fw: I-D
>> Action:draft-khasnabish-cloud-industry-workitems-survey-00.txt
>>
>>
>>
>> Ron,
>>
>>
>>
>> Thanks for looking into this. PLS note that there is another draft
>> surveying
>>
>> the  other clouds related SDOs
>>
>> (
>> http://www.ietf.org/internet-drafts/draft-khasnabish-cloud-sdo-survey-00.txt )
>>
>>
>> I agree that I should have sent that doc/draft earlier.
>>
>>
>>
>> PLS note that there is no intention to exclude any specific Cloud
>> suppliers or operators.
>>
>> We'll update the document based on comments and inputs.
>>
>> We are just trying to capture the major relevant work items and issues.
>>
>>
>>
>> Once again thanks and look fwd to you further comments and suggestions.
>>
>>
>>
>> ==============================================================
>>
>>    - *To*: i-d-announce at ietf.org <[email-masked]>
>>    - *Subject*: I-D Action:draft-khasnabish-cloud-sdo-survey-00.txt
>>    - *From*: Internet-Drafts at ietf.org <[email-masked]>
>>    - * *
>>
>>  ------------------------------
>>
>> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>>
>>
>>
>>         Title           : Cloud SDO Activities Survey and Analysis
>>
>>         Author(s)       : B. Khasnabish, C. JunSheng
>>
>>         Filename        : draft-khasnabish-cloud-sdo-survey-00.txt
>>
>>         Pages           : 49
>>
>>         Date            : 2010-12-30
>>
>>
>>
>> At the IETF 77 Clouds Bar BoF, it was suggested that an internet
>>
>> draft on survey of standard organizations and working groups that are
>>
>> focusing on cloud-based systems and services be prepared.  The
>>
>> objective is to take a snapshot of industry activities related to
>>
>> cloud features and functions for the purpose of creating a gap
>>
>> analysis.  This document is that survey.  At the end of this survey a
>>
>> section on gap analysis is presented.
>>
>>
>>
>> A URL for this Internet-Draft is:
>>
>> http://www.ietf.org/internet-drafts/draft-khasnabish-cloud-sdo-survey-00.txt
>>
>>
>>
>> Internet-Drafts are also available by anonymous FTP at:
>>
>> ftp://ftp.ietf.org/internet-drafts/
>>
>>
>>
>> Below is the data which will enable a MIME compliant mail reader
>>
>> implementation to automatically retrieve the ASCII version of the
>>
>> Internet-Draft.
>>
>> <
>> ftp://ftp.ietf.org/internet-drafts/draft-khasnabish-cloud-sdo-survey-00.txt
>> ><ftp://ftp.ietf.org/internet-drafts/draft-khasnabish-cloud-sdo-survey-00.txt>
>>
>>
>>
>>
>>
>> ==============================================================
>>
>> On Mon, Apr 18, 2011 at 1:05 PM, Ronald Bonica <[email-masked]>
>> wrote:
>>
>> Bhumip,
>>
>>
>>
>> In the abstract, you say:
>>
>>
>>
>>   At the IETF 77 Clouds Bar BoF, it was suggested that an internet
>>
>>   draft on survey of standard organizations and working groups that are
>>
>>    focusing on cloud-based systems and services be prepared.
>>
>>
>>
>> That would have been a laudable goal. Such a draft would give the IETF
>> insight regarding SDOs with which the it needs to interact regarding clouds
>> work. However, I don’t see mention of another SDO in the body of the
>> document. I do, however, see mention of many cloud vendors. What is the real
>> purpose of this document? Why are so many bits dedicated to advertising
>> specific vendors? (At the risk of ignoring others?)
>>
>>
>>
>> In Section 3 of your document, you enumerate the work items associated
>> with the clouds effort. In my mind, this is very interesting, but probably
>> not for the reasons that you would expect. I think that it would be very
>> helpful if a group of cloud operators were to get together to determine
>> which of those items were proper object of standardization and which were
>> best left for proprietary innovation.
>>
>>
>>
>> In any event, in its current state, I don’t think that this draft is in
>> good enough condition to be adopted as a WG work item.
>>
>>
>>
>>
>>                                                                                                          Ron
>>
>>
>> / speaking as individual contributor
>>
>>
>>
>>
>>
>>
>>  _______________________________________________
>> OPSAWG mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/opsawg
>>
>>
>
>